[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kernel-image packages for alpha in need of testing

Hello Steve,
On Fri, Jun 11, 2004 at 05:59:42PM -0500, Steve Langasek wrote:
> Thanks to Peter De Schrijver, I believe we've finally located the bug
> that's made 2.4.2x kernel-image packages so horrible to use on such a
> wide range of alphas.  Reverting a Debian-specific patch to the PCI
> initialization code has resulted in 2.4.26 kernel images that are known
> to work on three different alphas that showed various problems with
> ethernet/SCSI drivers when booting the official kernel-images.

Could this be a similar issue as the one I debugged with Herbert, i.e.
bug #241185? Debian AND stock kernels broke for me at 2.4.21 as well, and
Herbert finally came up with some patches which made it recognize my
Adaptec (and hence be able to be used). He was not very clear in his
final message but said:

   OK that's good.  So reverting my change to core_cia should fix the
   problem.  I think the new maintainers will do that in the next release
   anyway so this bug can be closed then.

I downloaded the iso and will try to run it tonight to see if it boots
and recognizes both IDE and SCSI (for the former I needed ide=nodma).

Thanks for debugging this.


Helge Kreutzmann, Dipl.-Phys.               Helge.Kreutzmann@itp.uni-hannover.de
  gpg signed mail preferred    gpg-key: finger kreutzm@zibal.itp.uni-hannover.de
    64bit GNU powered                  http://www.itp.uni-hannover.de/~kreutzm
       Help keep free software "libre": http://www.freepatents.org/

Attachment: pgpz0RiDr2qKg.pgp
Description: PGP signature

Reply to: